@charset "UTF-8";
/* # 2022/5/17 Start マルチブラウザ対応 */
html,
body {
/**	line-height:1em; */
	font-family: Arial, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	color: #000000;
}
button,
input[type=button]
{
	color: #000000;
	font-family: Arial, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	background-color:#CCCCCC;
	border:1px solid #666666;
	border-bottom: 2px solid #444444;
	border-right: 2px solid #444444;
}
select
{
	color: #000000;
	border:1px solid black;
 	background-color : #FFFF99;
 	font-size:16px;
	font-family: Arial, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	
}
input[type=text],
input[type=password]{
	color: #000000;
	border: 1px inset lightgray;
 	background-color: #FFFF99;
 	font-size:16px;
	font-family: Arial, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	/* # 2022/5/18 Start マルチブラウザ対応 改行しないように */
	padding :0;
	/* # 2022/5/18 Start マルチブラウザ対応 改行しないように */
}
input[type=radio],
input[type=checkbox]
{
}
label{
	color: #000000;
}
button:disabled,
input[type=button]:disabled
{
	color: #808080;
	text-shadow: 1px 1px 1px #FFFFFF;
}

label:disabled,
input[type=text]:disabled,
input[type=password]:disabled,
select:disabled 
{
	color: #808080;
/** 入力不可フィールドは背景ねずみ色
	background-color:#D9D9D9;
*/
	text-shadow: 1px 1px 1px #FFFFFF;
}
table{
	border-collapse:collapse;
}
/* # 2022/5/17 End マルチブラウザ対応 */

/*
paramPage style
*/
/*# 2022/5/17 Start マルチブラウザ対応
#paramTable td{border:1px dotted  black}*/
#paramTable{
}
#paramTable td{
	border: 1px solid #779977;
}

#lineContent td{border:none}
#axisInfo td{border:none}
#selectedTerm{height:100px;overflow:auto}
#selectedItem{height:250px;overflow:auto}
	.paramName {
      padding-left:3px
	}
	.paramContent {
      padding-left:6px;
	}
/*

*/
.backGround{
	background-color:#C9ECBD;
}
.titleBackGround{
	background-color:#339999;
}
.title{
background-color:#339999;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size:35px
}
.tableTitle{
	background-color:#339999;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size:25px
}
.button{
	height:25px;
	font-size:14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.buttonDisable{
    background-color:#339999;
    border:1px solid #339999;
    height:25px;
    font-size:14px;
    border-radius: 3px;
}
.mainMenuButton{
	height:50px;
	width:200px;
	font-size:30px;
	font-weight:bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.menuButton{
	height:48px;
	width : 220px;
	font-size:14px;
	vertical-align:middle;
	margin-left : 10px;
	margin-top : 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/*
2-10;3-8,2-11;2-12;3-6,2-8,2-9
*/
.selectYear{
	background-color:#FFFFA2;
	font-size:14px;
	width:56px;
}

.selectMonth{
	background-color:#FFFFA2;
	font-size:14px;
	width:45px;
}

.selectDay{
	background-color:#FFFFA2;
	font-size:14px;
	width:45px;
}
.cellheight{
	padding: 9px;
}
/** #82229 仙台市システム更新 2026/06/16 Start 適用基準選択領域カスタムタグ追加 */
tr.applyStdTypeTr{
	height: 45px;
}
/** #82229 仙台市システム更新 2026/06/16 End 適用基準選択領域カスタムタグ追加 */
#warningMessage {
	text-align: center;
	color: #FF0000;
	font-weight: bold;
}
/** ダイアログの操作不可領域の背景色 */
.ui-front {
	background-color: #7866f4;
}

/** メッセージダイアログ */
.ui-widget{
	font-family: Arial, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Arial, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 1em;
}
.ui-widget-content {
	border: 1px solid #aaaaaa;
	background-color:#C9ECBD;
	color: #222222;
    z-index: 3;
}
.ui-widget-header {
	border: 1px solid #aaaaaa;
	background-color:#339999;
	color: #ffffff;
	font-weight: bold;
    z-index: 3;
    height: 20px;
}
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: 0;
	background-color:#C9ECBD;
	overflow: auto;
	zoom: 1;
	z-index: 3;
}
.ui-dialog {
	padding: 0;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: auto;
}
.dialogButton,
.dialogButton:before,
.dialogButton:after,
.dialogButton:focus,
.dialogButton:active,
.dialogButton:hover {
	color:#000000;
	background-color:#CCCCCC;
	border:1px solid #666666;
	border-bottom: 2px solid #444444;
	border-right: 2px solid #444444;
	height:25px;
	padding-top: 3px;
	font-size: 14px;
	width: 105px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
/** ダイアログのボタン */
.ui-dialog .ui-dialog-buttonpane button{
	cursor: auto;
}